/* Information company */
"InformationBanner_LabelTitle" = "ウクライナは大切な我が家です。今、あらゆる助けが必要です";
"InformationBanner_ButtonTitle" = "ウクライナと共に";

/* Survey */
"SurveyBanner_LabelTitle" = "あなたのご意見は重要です！短いアンケートに答えて、今後のThe Unarchiverの形成にご協力ください";
"SurveyBanner_ButtonTitle" = "アンケートに参加する";
